<resources>
    <string name="app_name">Учет абонементов</string>
    <string name="clients">Клиенты</string>
    <string name="input_client">Поиск</string>
    <string name="btn_scan">Сканировать</string>
    <string name="btn_new_client">Новый клиент</string>
    <string name="welcome">Welcome</string>
    <string name="btn_authorization">Авторизоваться</string>
    <string name="textsubname">Фамилия *</string>
    <string name="textname">Имя *</string>
    <string name="textpatronymic">Отчество</string>
    <string name="phone">Номер телефона *</string>
    <string name="new_client">Новый клиент</string>
    <string name="edit_client">Редактировать клиента</string>
    <string name="patronymic">Отчество</string>
    <string name="btn_add">Сохранить</string>
    <string name="number_phone">8–800-555-35-35</string>
    <string name="new_subscription">Новый абонемент</string>
    <string name="text_price">Стоимость *</string>
    <string name="price_text">Стоимость</string>
    <string name="text_sum">Количество *</string>
    <string name="btn_qr">Поделиться\nштрих-кодом</string>
    <string name="btn_new_subscription">Новый\nабонемент</string>
    <string name="lastvisit">Последнее посещение:</string>
    <string name="Json_path">JsonContext.json</string>
    <string name="reg_date">Дата регистрации:</string>
    <string name="acquired_date">Дата покупки:</string>
    <string name="sub_number">Абонемент №</string>
    <string name="training_count">Количество посещений / количество тренировок</string>
    <string name="btn_new_visit">Добавить посещение</string>
    <string name="date_format">dd.MM.yyyy</string>
    <string name="date_time_format">dd.MM.yyyy HH:mm:ss</string>
    <string name="warning">Обязательные поля должны быть заполнены!</string>
    <string name="subscription_warning">Тренировки по абонементу закончились!
        Зарегистрируйте посещение по другому абонементу или купите новый</string>
    <string name="visit_warning">Абонементы клиента кончились! Купите новый абонемент.</string>
    <string name="barcode_error">Ошибка сканирования штрих-кода! Отсканируйте еще раз.</string>
    <string name="success_scanning">Штрих-код успешно отсканирован!</string>
    <string name="scanner_description">Наведите камеру на штрих-код</string>
    <string name="barcode_prefix">client-</string>
    <string name="barcode_split">-</string>
</resources>